.swsErro{
    outline: 1px solid red;
}

.selews{
    text-decoration: underline;
    cursor: pointer;
}

.selews:hover{
    text-decoration: none;
}

.paginator, .paginator2{
    cursor: pointer;
    display: inline-block; 
    padding: 5px;   
    font-size: 16px;
    line-height: 18px;
    color: #777;
}

.paginador{
    display: inline-block; 
    margin-top: 50px;
    font-size: 0px;
    text-align: center;
    width: 100%;
}

.paginador .marcado{
    opacity: 0.5;
}

.paginator:hover{
    opacity: 0.5;
}

.not_dlista .w_les_el {
    margin-bottom: 10px;
}

.w_les_el a {
    display: block;
    position: relative;
    margin: 0px 5px;
    background: white;
}

.w_les_tit {
    min-height: 35px;
    overflow: hidden;
    margin: 5px 0px;
}

.w_les_tit h4 {
    padding: 5px 15px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    color: #6025e1;
}

.c_grey{
    color: #777 !important;
}

.log_tit{
    font-size: 22px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 700;
    color: #6025e1;
    text-align: center;
}

.w700{
    max-width: 700px;
}

.mrt30{
    margin-top: 30px;
}

.lesg_menu{
    display: none!important;
}

.sub_resp_les{
    height: auto !important;
    line-height: 25px !important;
    padding: 10px !important;
}

.w_not_tit{
    height: 60px;
}

.login img {
    height: 60px;
    border-right: 1px solid #D1EAD2;
    border-left: 1px solid #D1EAD2;
}

.prod_li_txt span{
    font-size: 14px;
}

@media only screen and (max-width: 750px) {
    .lesg_menu{
        display: block !important;
    }
}